1

Closed

error to install version 3.0.2

description

Error: this template attempted to load an untrusted component 'ClassBuilderWizard, Version=2.2.0.0, Culture=neutral, PublicKeyToken=d66ed855fe72ec20, Custom=null'. For more information on this problem and how to enable this template, please see documentation on Customizing Project Templates.
 
i installed the latest version 3.0.2 ...i didn't have other version installed.... on visual studio 2005 .... i tried to repair ...remove ...follow the tips from the other issue ...but nothing .... the error is the same
 
any ideas?
 
thanks
luca
Closed Aug 5, 2008 at 3:46 PM by whatsit
Unable to duplicate problem.
No response from reporter.

comments

whatsit wrote Jul 2, 2008 at 7:30 PM

Hi luca,
I understand you are using Visual Studio 2005 and are installing the Class Builder Wizard for the first time.
Could you please tell me:
1) What type of project you are running the wizard for (web, windows, class library, etc)
2) What language you are running the wizard for (C# or VB.NET)

Thanks.
-Jason

lucaclic wrote Jul 4, 2008 at 1:35 AM

hi jason
i get this error only when i try to use the Class Builder Wizard with the web project , i'm using C# ... i tried to use it iwhit the class library project and everything work fine , the Class Builder Wizard is a good project

Thanks

luca

whatsit wrote Jul 7, 2008 at 3:28 PM

Hi luca,

I cannot seem to duplicate this problem. When did you download the 3.0.2 release? Was it recently or a while ago? I had to update the installer for that version and if you had downloaded prior to that date/time, you may have gotten a bad installer.
Please check the date and time on the release section to make sure you have the latest version.

Thanks.
-Jason

wrote Aug 5, 2008 at 3:46 PM

talbengal wrote Sep 18, 2008 at 2:01 PM

I ahe the same problem, using VS 2005 in VB.NET WEB application.
Just upload and install it today.

Please HELP!!!

wrote Feb 14, 2013 at 12:08 AM

wrote May 16, 2013 at 6:22 AM